<div class="clr-row">
  <div class="clr-form-control col input-form">
      <label class="clr-control-label" *ngIf="b_admin">Utilisateurs</label>
      <div class="clr-control-container clr-error">
          <div class="clr-select-wrapper">
              <select class="clr-select" style="margin-right: 25px;" name="utilisateur" [(ngModel)]="id_utilisateur" *ngIf="b_admin">
                  <option *ngFor="let utilisateur of utilisateursSansProjet" [value]="utilisateur.id">{{utilisateur.nom | uppercase}} {{utilisateur.prenom}}</option>
              </select>
          </div>
      </div>
  </div>
  <div class="clr-form-control col input-form">
      <button class="btn btn-outline" (click)="addUtilisateur(id_utilisateur)" *ngIf="b_admin">
          <clr-icon shape="plus" class="icon-spaced"></clr-icon>
      </button>
  </div>
</div>
<clr-datagrid class="datagrid-utilisateur">
  <clr-dg-column>ID</clr-dg-column>
  <clr-dg-column>NOM</clr-dg-column>
  <clr-dg-column>PRENOM</clr-dg-column>
  <clr-dg-column>DATE DE NAISSANCE</clr-dg-column>
  <clr-dg-column>CHEF DE PROJET ?</clr-dg-column>
  <clr-dg-column></clr-dg-column>

  <clr-dg-row *ngFor="let utilisateurProjet of utilisateursProjet">
      <clr-dg-cell>{{ utilisateurProjet.id_utilisateur }}</clr-dg-cell>
      <clr-dg-cell>{{ utilisateurProjet.nom }}</clr-dg-cell>
      <clr-dg-cell>{{ utilisateurProjet.prenom }}</clr-dg-cell>
      <clr-dg-cell>{{ utilisateurProjet.date_naissance }}</clr-dg-cell>
      <clr-dg-cell>{{ getChefProjet(utilisateurProjet) }}</clr-dg-cell>
      <clr-dg-cell>
          <button class="btn btn-outline" (click)="deleteUtilisateur(utilisateurProjet.id_utilisateur)" *ngIf="b_admin"><clr-icon shape="times" class="icon-spaced"></clr-icon></button>
      </clr-dg-cell>
  </clr-dg-row>
</clr-datagrid>
